@font-face {
	font-family: KPMG Light;
	src: url(../fonts/KPMG-Light.eot);
	src: url(../fonts/KPMG-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/KPMG-Light.woff2) format('woff2'), url(../fonts/KPMG-Light.woff) format('woff'), url(../fonts/KPMG-Light.ttf) format('truetype'), url(../fonts/KPMG-Light.svg#KPMG-Light) format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal
}

#prgm_0123 * {
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}

#prgm_0123 {
	margin:0;
	padding:0;
}


/* -- Accordion ---------- */

	#nk_accordionWrap {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		width: 100%;
		margin: 0 auto;
	}

	.nk-accordionWrap {   
		background: #f3f3f3;
		padding: 0;
	}

	#nk_accordionWrap p {
		line-height: 1.3;
		margin: 0;
	}


	/* -- Header ---------- */

		#nk_accordionWrap .nk-acc-header {
			width:100%;
			float:left;
			color:#FFFFFF;
			margin:0 0 2px 0;
		}
		#nk_accordionWrap .nk-acc-header.large {
			height:80px
		}

		#nk_accordionWrap .nk-acc-header:hover,
		#nk_accordionWrap .nk-acc-header:focus {
			cursor: pointer;
		}

		#nk_accordionWrap .nk-panel:nth-child(1n) .nk-acc-header {
			background: #00338d;	
		}
		#nk_accordionWrap .nk-panel:nth-child(2n) .nk-acc-header {
			background: #005eb8;	
		}
		#nk_accordionWrap .nk-panel:nth-child(3n) .nk-acc-header {
			background: #00338d;	
		}
		#nk_accordionWrap .nk-panel:nth-child(4n) .nk-acc-header {
			background: #483698;	
		}
		#nk_accordionWrap .nk-panel:nth-child(5n) .nk-acc-header {
			background: #470a68;	
		}
		#nk_accordionWrap .nk-panel:nth-child(6n) .nk-acc-header {
			background: #6d2077;	
		}
		#nk_accordionWrap .nk-panel:nth-child(7n) .nk-acc-header {
			background: #005eb8;	
		}
		

		#nk_accordionWrap .nk-acc-header.large .nk-icons {
			top: 50%;
			transform: translatey(-50%);			
		}
		
		#nk_accordionWrap .nk-acc-header .nk-icons>p>img.img-icons{
			height:30px;
			position:absolute;
			top:50%;
			left:35px;
	
			-webkit-transform:translateX(-50%) translateY(-50%);
			   -moz-transform:translateX(-50%) translateY(-50%);
				-ms-transform:translateX(-50%) translateY(-50%);
				 -o-transform:translateX(-50%) translateY(-50%);
					transform:translateX(-50%) translateY(-50%);
		}

		#nk_accordionWrap .nk-icons>p:before {
			content: "";
			background:#FFFFFF;

			width:2px;
			height: 30px;
			display:block;
			position: absolute;

			left:70px;
			top:50%;

			-webkit-transform:translateY(-50%);
			   -moz-transform:translateY(-50%);
				-ms-transform:translateY(-50%);
				 -o-transform:translateY(-50%);
					transform:translateY(-50%);    
		}

	/*#nk_accordionWrap .nk-acc-header.supply-chain .nk-icons>p>img.img-icons {
		left: 26px;
		width: 38px;
	}

	#nk_accordionWrap .nk-acc-header.sales-service .nk-icons>p>img.img-icons {
		left: 22px;
		width: 45px;
	}

	#nk_accordionWrap .nk-acc-header.procurement .nk-icons>p>img.img-icons {
		left: 30px;
		width: 35px;
	}

	#nk_accordionWrap .nk-acc-header.finance .nk-icons>p>img.img-icons {
		left: 32px;
		width: 30px;
	}

	#nk_accordionWrap .nk-acc-header.human-resources .nk-icons>p>img.img-icons {
		left: 28px;
		width: 36px;

	}

	#nk_accordionWrap .nk-acc-header.information-technology .nk-icons>p>img.img-icons {
		left: 32px;
		width: 28px;

	}

	#nk_accordionWrap .nk-acc-header.performance-management .nk-icons>p>img.img-icons {
		left: 32px;
		width: 32px;
	}*/

#nk_accordionWrap .nk-icons>p {
	margin: 0;
	font-family: 'KPMG Light';
	font-size: 32px;
	line-height: 0.85;
	padding: 12px 0;
	color:#FFFFFF;
}

#nk_accordionWrap .nk-icons>p>img {
	margin: 0 20px 0px 0;
	vertical-align: middle;
}

#nk_accordionWrap .nk-icons>p>img.img-icons {
	margin: 0;
	position: absolute;
	left: 0;
	top: 50%;
	

	-webkit-transform:translateY(-50%);
	   -moz-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		 -o-transform:translateY(-50%);
			transform:translateY(-50%);    
	left: 30px;
}

#nk_accordionWrap .nk-acc-body {
	padding: 0px 10px;
	background-color: white;
	/* max-height: 0; */
	overflow: hidden;
	display: none;
	/* transition: max-height 0.6s ease-out; */
}

#nk_accordionWrap .nk-acc-content {
	padding: 8px 0;
}

#nk_accordionWrap .nk-green-box {
	background: #00a3a2;
	padding: 5px 15px;
	color: #fff;
	margin-bottom: 0;
	    z-index: 1;
		position:relative;
}

#nk_accordionWrap .nk-green-box>p {
	color: #fff;
}

#nk_accordionWrap .nk-green-box>p.nk-green-box-title {
	color: #fff;
	margin: 0;
	font-family: 'KPMG Light';
	font-size: 29px;
	padding: 10px 0;
}

#nk_accordionWrap .nk-green-box>p.nk-green-box-sub-title {
	padding: 10px 0;
	font-size: 16px;
}

#nk_accordionWrap .nk-green-box>p.nk-green-box-title + p {
	border-top: 1px solid #fff;
}

#nk_accordionWrap .nk-acc-content>p {
	margin: 15px;
	padding: 0px;
	color: #00338d;
}
#nk_accordionWrap .nk-acc-content>p.nk-content-title{
    margin: 10px 15px 15px;
    padding: 0px;
    color: #00338d;
    font-size: 15px;
}

#nk_accordionWrap .nk-acc-content li.nk-content-title{
	font-size: 16px;
}


#nk_accordionWrap .nk-acc-content p.nk-content-sub-title {
	background: #00a3a2;
	padding: 10px 15px 15px;
	color: #fff;
	margin: 10px 0 0 0;
	font-size: 16px;
	position: relative;
	z-index: 99;
}

#nk_accordionWrap .nk-acc-content ul {
	padding: 0px 15px;
	list-style-type: none;
	margin: 10px 0 20px;

}

#nk_accordionWrap .nk-acc-content ul.nk-dashed-bordered li {
	border-bottom: 1px dashed #00338d;
}

#nk_accordionWrap .nk-acc-content ul li {
	color: #00338d;
	padding: 8px 0px;
}

#nk_accordionWrap .nk-acc-content ul.nk-pointed-front {
	padding: 5px 20px;
	margin: 0 0 10px 0;
}

#nk_accordionWrap .nk-acc-content ul.nk-pointed-front li {
	position: relative;
	padding: 8px 10px;
}

#nk_accordionWrap .nk-acc-content ul.nk-pointed-front li:after {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	background: #00a3a2;
	left: -8px;
	border-radius: 100%;
	top: 11px;
}

#nk_accordionWrap .nk-acc-content ul.nk-pointed-front li:before {
	content: "";
	position: absolute;
	width: 8px;
	height: 100%;
	left: -4px;
	top: 12px;
	border-left: 1px solid #00a3a2;
}

#nk_accordionWrap .nk-acc-content p.nk-pointed-front-title:before {
	content: "";
	position: absolute;
	width: 8px;
	height: 100%;
	left: 16px;
	top: 34px;
	z-index: -1;
	border-left: 1px solid #00a3a2;
}

#nk_accordionWrap .nk-acc-content ul.nk-pointed-front li:last-child:before {
	display: none;
}

#nk_accordionWrap .nk-acc-content>p.nk-whats-in {
	font-family: 'KPMG Light';
	font-size: 32px;
	padding: 0px 15px 8px;
}

#nk_accordionWrap .nk-acc-content>p.nk-whats-in-sub-titile {
	padding: 5px 15px 10px;
	font-size: 16px;
}

#nk_accordionWrap .nk-icons {
	padding: 0 45px 0 90px;
	position: relative;
	overflow: hidden;
}

#nk_accordionWrap .nk-acc-content ul.nk-grey-boxes {
	overflow: hidden;
	margin: 10px 0 30px 0;
}

#nk_accordionWrap .nk-acc-content ul.nk-grey-boxes li {
	width: 32%;
	float: left;
	background: #f0f0f0;
	padding: 20px 15px;
	height: 170px;
	text-align: center;
	margin-right: 8px;
}

#nk_accordionWrap .nk-acc-content ul.nk-grey-boxes li:last-child {
	margin: 0;
}

#nk_accordionWrap .nk-acc-content .nk-bottom-green-box {
	background: #00a3a2;
	padding: 5px 15px 15px;
	color: #fff;
	margin-bottom: 0;
	font-size: 16px;
}

#nk_accordionWrap .nk-acc-content .nk-bottom-green-box-title {
	color: #fff;
	margin: 0 0 10px 0;
	font-size: 15px;
	border-bottom: 1px solid #fff;
	padding: 8px 0;
}

#nk_accordionWrap .nk-bottom-green-box p {
	padding:7px 0px;
	position:relative;
}

	#nk_accordionWrap .nk-acc-content .nk-bottom-green-box p>img {
		width:30px;
		position: absolute;
		left:0px;
		top:3px;
	}

	#nk_accordionWrap .nk-bottom-green-box p span {
		display: inline-block;
		width:100%;
		vertical-align: middle;
		padding:0px 0px 0px 45px;
	    color: #FFFFFF;
	}

	#nk_accordionWrap .nk-icons>p>img.acc-icon {
		width:20px;
		height:20px;
		position: absolute;
		right: 20px;
		margin: 0;
		top: 50%;

		-webkit-transform:translateY(-50%);
		   -moz-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
			 -o-transform:translateY(-50%);
				transform:translateY(-50%);

		-webkit-transition:transform 250ms ease-in-out;
		   -moz-transition:transform 250ms ease-in-out;
			-ms-transition:transform 250ms ease-in-out;
			 -o-transition:transform 250ms ease-in-out;
				transition:transform 250ms ease-in-out;
	}

	#nk_accordionWrap .nk-pannel-active .nk-icons>p>img.acc-icon {
		-webkit-transform:translateY(-50%) rotate(180deg);
		   -moz-transform:translateY(-50%) rotate(180deg);
			-ms-transform:translateY(-50%) rotate(180deg);
			 -o-transform:translateY(-50%) rotate(180deg);
				transform:translateY(-50%) rotate(180deg);
	}

@media (max-width:480px) {
	#nk_accordionWrap .nk-icons>p {}

	#nk_accordionWrap .nk-icons>p>img {
		margin: 0 17px 0px 0;
		width: 35px;
	}

	#nk_accordionWrap .nk-acc-content {
		padding: 15px 0;
	}

	#nk_accordionWrap .nk-green-box {
		padding: 5px 10px;
	}

	#nk_accordionWrap .nk-acc-content ul {
		padding: 0px 10px;
		margin: 15px 0;
	}

	#nk_accordionWrap .nk-acc-content ul.nk-grey-boxes li {
		width: 100%;
		height: auto;
		margin-right: 0;
		margin-bottom: 10px;
	}

	#nk_accordionWrap .nk-acc-content>p.nk-whats-in {
		padding: 8px 10px;
	}

	#nk_accordionWrap .nk-acc-content>p.nk-whats-in-sub-titile {
		padding: 5px 10px 10px;
	}

	#nk_accordionWrap .nk-acc-content p.nk-content-sub-title {
		padding: 10px 10px;
		position: relative;
		z-index: 99;
	}

	#nk_accordionWrap .nk-acc-content ul.nk-pointed-front {
		padding: 5px 15px;
	}

	#nk_accordionWrap .nk-acc-content .nk-bottom-green-box {
		padding: 15px 10px;
	}

	#nk_accordionWrap .nk-icons>p>img.acc-icon {
		width: 16px;
		right: 12px;
		top: 24px;
	}

	#nk_accordionWrap .nk-icons {
		padding: 0 30px 0 90px;
	}

	#nk_accordionWrap .nk-icons>p {
		font-size: 26px;
	}	

	/*#nk_accordionWrap .nk-acc-header.finance .nk-icons>p>img.img-icons {
		left: 22px;
		width: 30px;
	}

	#nk_accordionWrap .nk-acc-header.supply-chain .nk-icons>p>img.img-icons {
		left: 20px;
		width: 38px;
	}

	#nk_accordionWrap .nk-acc-header.performance-management .nk-icons>p>img.img-icons {
		left: 20px;
		width: 32px;
	}

	#nk_accordionWrap .nk-acc-header.human-resources .nk-icons>p>img.img-icons {
		left: 18px;
		width: 36px;
	}

	#nk_accordionWrap .nk-acc-header.information-technology .nk-icons>p>img.img-icons {
		left: 21px;
		width: 28px;
	}

	#nk_accordionWrap .nk-acc-header.sales-service .nk-icons>p>img.img-icons {
		left: 13px;
		width: 45px;
	}

	#nk_accordionWrap .nk-acc-header.procurement .nk-icons>p>img.img-icons {
		left: 20px;
		width: 35px;
	}*/

	#nk_accordionWrap .nk-icons>p:before {
		left: 67px;
	}

	#nk_accordionWrap .nk-icons {
		padding: 0 30px 0 80px;
	}

	#nk_accordionWrap .nk-green-box>p.nk-green-box-title {
		font-size: 26px;
	}
	#nk_accordionWrap .nk-acc-content p.nk-content-sub-title:before {   
		left: 11px;
		top: 38px;       
	}
}

@media (max-width:340px) {
	/* #nk_accordionWrap .nk-icons {
		padding: 0 20px 0 10px;
	}

	#nk_accordionWrap .nk-icons>p {
		font-size: 23px;
	}

	#nk_accordionWrap .nk-icons>p>img.acc-icon {
		top: 24px;
		width: 15px;
		right: 8px;
	} */
}